/* css 重置 */* {
    margin: 0;
    padding: 0;
    list-style: none;
}
.picScroll {
                width:100%;
                margin: 14px 12px 1px 41px;
            }

.picScroll .hd {
    height: 36px;
    line-height: 35px;
    padding: 0 15px;
    background: #f4f4f4;
}

.picScroll .hd h2 {
    font-family: "Microsoft YaHei";
    font-size: 17px;
    color: #C80300;
    float: left;
    margin-right: 15px;
}

.picScroll .bd {
    position: relative;
}
.picScroll .prev,.picScroll .next {

    position: absolute;
    top: 34px;
    left: -27px;
    display: block;
    width: 26px;
    height: 64px;
    background: url(../image/slide_tigger.png) 0 66px;
    z-index: 9;
    overflow: hidden;

}

.picScroll .next {
    left: auto;
    right: 25px;
    background-position: -26px -65px;
}

.picScroll .prev:hover {
    background-position: 0 -130px;
}

.picScroll .next:hover {
    background-position: -26px -130px;
}

.picScroll .prevStop {
    background-position: 0 -65px !important;
}

.picScroll .nextStop {
    background-position: -26px -65px !important;
}

.picScroll ul {
    overflow: hidden;
    zoom: 1;
}

.picScroll li {
    width: 98px !important;
    margin: 15px 8px 10px 9px;
    position: relative;
    float: left;
    display: inline;
}

.picScroll li .pic {
    position: relative;
    display: block;
    overflow: hidden;
    margin-bottom: 6px;
}

.picScroll li .pic img {
    display: block;
    background: #ddd;
}

.picScroll li p {
    height: 15px;
    margin-top: 5px;
    color: #999;
    line-height: 15px;
    overflow: hidden;
    width: 100px;
    text-align: center;
	font-size: 15px;
}

.picScroll li .txt1 a {
    color: #333;
}

.picScroll li .movielist_tt {
    position: relative;
    height: 16px;
    line-height: 16px;
    padding-right: 30px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100px;
}

.picScroll li .movielist_tt a {
    font-size: 15px;
}

.picScroll li .score {
    color: #FF6600;
    font-family: Arial;
    position: absolute;
    top: 0;
    right: 10px;
}

 #tab-cont-11 .picScroll:nth-child(1) {
   display: block;
}
.scrollWrap{
	margin-left: -5px;
}
.picScroll{
	margin-left: 24px;
}